Saltar al contenido principal
GET
JavaScript

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parámetros de ruta

id
string
requerido

Meter ID

Parámetros de consulta

locale
string

Shows the translated name, description and unit of the catalog entities in this locale. The value must be a code from GET /locales, for example fr. A field with no translation, an unknown code, or no code shows the base text.

Do not send a text from a localized response back in a create or update request. The base text then changes to the translated text.

Respuesta

Meter details

aggregation
Meter Aggregation · object
requerido
business_id
string
requerido
created_at
string<date-time>
requerido
event_name
string
requerido
id
string
requerido
measurement_unit
string
requerido
name
string
requerido
updated_at
string<date-time>
requerido
description
string | null
filter
null | Meter Filter · object

A filter structure that combines multiple conditions with logical conjunctions (AND/OR).

Supports up to 3 levels of nesting to create complex filter expressions. Each filter has a conjunction (and/or) and clauses that can be either direct conditions or nested filters.

Ejemplo:
Última modificación el 1 de abril de 2026